API ReferenceAdmin Attribute Definitions
List Attribute Definitions
GET
/v1/admin/attribute_definitionsAuthorization
HTTPBearer AuthorizationBearer <token>
In: header
Query Parameters
q?Q
Default
""limit?Limit
Range
1 <= value <= 200Default
50offset?Offset
Range
0 <= valueDefault
0Response Body
application/json
application/json
curl -X GET "https://example.com/v1/admin/attribute_definitions"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "key": "string", "kind": "standard", "data_type": "string", "label": "string", "provenance": "administered", "scopes": [ { "scope": "string", "required": false, "ordering": 0 } ], "options": [ "string" ], "constraints": {}, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "total": 0, "limit": 0, "offset": 0}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}